<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Julio, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 43-46.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>359. 1579. Julio, 29. </P>
                <I>
                  <P ALIGN="JUSTIFY">Nuevos testigos para la informaci&oacute;n de Isabel de Monjaraz en el pleito con Juan Ram&iacute;rez de Alarc&oacute;n.</P>
                  <P ALIGN="JUSTIFY"></P>
                </I>
                <P ALIGN="JUSTIFY">El 29 de julio de 1579, Juan de Arana, en nombre de su madre Isabel de Monjaraz, present&oacute; por testigos en esta causa a Diego de Velasco y Alonso Carrillo, mercader, vecinos de Colima, de quienes se tom&oacute; juramento. </P>
                <P ALIGN="JUSTIFY">Luego, el d&iacute;a 1º de agosto, present&oacute; Arana por testigos al bachiller &Aacute;lvaro de Grijalba, cl&eacute;rigo presb&iacute;tero, &quot;el cual puso la mano sobre su pecho e jur&oacute; por el h&aacute;bito de San Pedro e San Pablo y por los &oacute;rdenes que recibi&oacute;, que dir&aacute; la verdad de lo que en este caso supiere y le fuere preguntado&quot;.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">El vecino Diego de Velasco dijo que conoce a Juan Ram&iacute;rez de Alarc&oacute;n, a Isabel de Monjaraz y a Juan de Arana, su procurador, de 15 a&ntilde;os a esta parte, y que conoci&oacute; al difunto Mendoza de m&aacute;s de 20 a&ntilde;os; agreg&oacute; que no le tocaban las generales y que era de edad de m&aacute;s de 50 a&ntilde;os. Cuenta que har&aacute; a&ntilde;o y medio poco m&aacute;s o menos Pero Ruiz de Vilches, vecino de esta Villa que es ya difunto, le dijo &quot;que se espantaba c&oacute;mo el dicho Juan Ram&iacute;rez ped&iacute;a y dec&iacute;a le deb&iacute;a el dicho Diego de Mendoza el dicho lasto del dicho Albornoz, porque &eacute;l sab&iacute;a se lo pag&oacute; antes que muriese el dicho Diego de Mendoza, y que el dicho Pero Ruiz recibi&oacute; la paga en cacao y la entreg&oacute; al dicho Juan Ram&iacute;rez, y que estas dichas palabras le dijo a este testigo el dicho Pero Ruiz muchas veces&quot;.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">El mercader Alonso Carrillo declar&oacute;, por su parte, que conoc&iacute;a a Ram&iacute;rez Alarc&oacute;n de m&aacute;s de 15 a&ntilde;os a esta parte, y a Isabel de Monjaraz y a Juan de Arana, de m&aacute;s de 6 a&ntilde;os, y al difunto Diego de Mendoza &quot;conoci&oacute; del dicho tiempo de los dichos seis a&ntilde;os&quot;. Dijo que no le tocaban las generales de la ley y que su edad sobrepasaba los 60 a&ntilde;os. </P>
                <P ALIGN="JUSTIFY">A la pregunta III, Carrillo asegur&oacute; haber &quot;o&iacute;do decir en este pueblo<FONT COLOR="#0000ff">(3)</FONT> a personas de cuyos nombres no se acuerda, que la dicha Isabel de Monjaraz se oblig&oacute; al dicho Juan Ram&iacute;rez por la dicha deuda&quot;; que &quot;podr&aacute; haber tres a&ntilde;os poco m&aacute;s o menos, que siendo este testigo alguacil mayor desta dicha Villa,<FONT COLOR="#0000ff">(4)</FONT> el dicho Juan Ram&iacute;rez dio a este testigo ciertos mandamientos de ejecuci&oacute;n contra el dicho Diego de Mendoza, y este testigo ejecut&oacute; por ellos al dicho Diego de Mendoza, y le trujo preso a la c&aacute;rcel, entre los cuales dichos mandamientos este testigo tiene entendido iba un mandamiento de la deuda de Albornoz, por que el dicho Juan Ram&iacute;rez publicaba que hab&iacute;a lastado por el dicho Diego de Mendoza la dicha deuda como su fiador, e que ans&iacute; mismo aquel propio d&iacute;a que este testigo trujo a la c&aacute;rcel al dicho Diego de Mendoza, vido que el susodicho y el dicho Juan Ram&iacute;rez litigaron y se sentaron a cuentas en el zagu&aacute;n de las Casas Reales ante Luis de Grijalba, alcalde ordinario que a la saz&oacute;n era,<FONT COLOR="#0000ff">(5)</FONT> y el dicho Diego de Mendoza neg&oacute; una carta cuenta que el dicho Juan Ram&iacute;rez hab&iacute;a presentado contra el dicho Diego de Mendoza, de cantidad de pesos de oro, y litigando sobre ello torn&oacute; el dicho Diego de Mendoza a confesar y reconoci&oacute; la dicha carta cuenta, y ans&iacute; mismo vido que el dicho Diego de Mendoza litigaba y dec&iacute;a que le hab&iacute;a dado al dicho Juan Ram&iacute;rez ciertas cargas de cacao como parec&iacute;a por ciertas cartas misivas del dicho Juan Ram&iacute;rez, que el dicho Diego de Mendoza present&oacute;, y el dicho Juan Ram&iacute;rez dec&iacute;a que el dicho cacao era e fue para en cuenta de cierta cuenta que ten&iacute;a con &eacute;l y su mujer Isabel de Monjaraz, que la susodicha le deb&iacute;a parte dellos, de cuando fue la susodicha casada con Juan de Arana, y el dicho Diego de Mendoza dec&iacute;a que aquel dicho cacao le hab&iacute;a dado al dicho Juan Ram&iacute;rez para en cuenta de las escrituras que le deb&iacute;a liquidar e que lo dem&aacute;s que le deb&iacute;a que se hiciese la cuenta, y que luego se lo pagar&iacute;a, que en casa lo ten&iacute;a. Y que de ah&iacute; a cuatro o cinco d&iacute;as, vido este testigo que el dicho Diego de Mendoza envi&oacute; a casa de Pero Ruiz [<I>de Vilches</I>], vecino desta Villa, cantidad de cacao que dec&iacute;an que ser&iacute;an treinta cargas, para pagar lo que el dicho Diego de Mendoza deb&iacute;a al dicho Juan Ram&iacute;rez, y con que le acababa de pagar las dichas cuentas porque litigaron, y que le parece a este testigo que a la saz&oacute;n que lo susodicho pas&oacute;, posaba el dicho Juan Ram&iacute;rez en casa del dicho Pero Ruiz, y esto sabe desta pregunta&quot;. </P>
                <P ALIGN="JUSTIFY">A la VI pregunta respondi&oacute; el mercader Carrillo que sab&iacute;a que Pero Ruiz de Vilches ten&iacute;a poder de Ram&iacute;rez Alarc&oacute;n para cobrar sus deudas, y dice que lo sabe &quot;porque, como alguacil que era, todas las ejecuciones que hac&iacute;a por el dicho Juan Ram&iacute;rez las solicitaba el dicho Pero Ruiz las veces que estaba el dicho Juan Ram&iacute;rez en M&eacute;xico, e que ans&iacute; mesmo le dijo a este testigo el dicho Pero Ruiz muchas veces d&aacute;ndole a entender que la dicha deuda del dicho Albornoz estaba pagada&quot;. </P>
                <P ALIGN="JUSTIFY">A la VII pregunta a&ntilde;adida, dice que &quot;todo lo que dicho tiene es p&uacute;blico e notorio y p&uacute;blica voz e fama entre todas las personas que dello tienen noticia, y que tiene a la dicha Isabel de Monjaraz por buena cristiana, y no le ha visto tener pleitos y debates en esta dicha Villa por deudas que debiese&quot;.<FONT COLOR="#0000ff">(6)</FONT> </P>
                <P>Caja A10, exp. 4, ff. 43-46.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La declaraci&oacute;n del bachiller no aparece aqu&iacute;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Firman: el alcalde Silva, el escribano p&uacute;blico Francisco L&oacute;pez Avecilla y el escribano de Su Majestad Baltasar de Alcal&aacute; que funge como su acompa&ntilde;ado, porque el 1º de julio de 1579, Juan Ram&iacute;rez Alarc&oacute;n hab&iacute;a recusado al escribano L&oacute;pez &quot;por odioso y sospechoso&quot;, y el alcalde Silva nombr&oacute; a Alcal&aacute; por su acompa&ntilde;ado, aceptando esta decisi&oacute;n las partes (f. 46).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Rara es la ocasi&oacute;n en que la Villa de Colima es nombrada &quot;pueblo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Hace referencia al a&ntilde;o de 1576: <I>infra</I> regº 361.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 361.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Sobre el interrogatorio al que responden Velasco y Carrillo y las &quot;preguntas a&ntilde;adidas&quot; que se mencionan: <I>supra</I>, regº 353. Tambi&eacute;n, al final de la declaraci&oacute;n de Alonso Carrillo, firman los mismos que ya se dijo en nota anterior.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/043F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_043F.jpg'></a> <BR/><font size=-1>43F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/043V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_043V.jpg'></a> <BR/><font size=-1>43V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/044F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_044F.jpg'></a> <BR/><font size=-1>44F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/044V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_044V.jpg'></a> <BR/><font size=-1>44V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/045F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_045F.jpg'></a> <BR/><font size=-1>45F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/045V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_045V.jpg'></a> <BR/><font size=-1>45V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/046F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_046F.jpg'></a> <BR/><font size=-1>46F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/046V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_046V.jpg'></a> <BR/><font size=-1>46V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>